[Xenomai] Pre/Post patches

Gilles Chanteperdrix gilles.chanteperdrix at xenomai.org
Sat Apr 19 20:02:05 CEST 2014


Hi all,

I am currently validating the I-pipe patch for Linux 3.14 on armv4 and
armv5, but it should already work for armv6 and armv7 processors, it is
available as a branch for-ipipe-3.14.0 in ipipe-gch git. Could you have
a look at it on BeagleBone, Raspberry and Zynq? For the SOCs supported
by mainline, please simply send patches to the for-ipipe-3.14.0 branch.

Regards.

-- 
Gilles.




More information about the Xenomai mailing list